body{
	font-family: 'Questrial', sans-serif;
}

nav{
	margin-top: 30px;
}

.navbar-brand img {
	width: 310px;
}

.nav-link img{
	width: 45px;
	filter: opacity(30%);
	transition: all .5s;
}

.nav-link .active{
	filter: opacity(100%);
	transition: all .5s;
}

.nav-link img:hover{
	filter: opacity(100%);
}

.menu_resp{
	display: none;
}

@media(min-width: 1200px){
	footer img{
		width: 250px;
	}
}

@media(min-width: 992px) and (max-width: 1190px){
	footer img{
		width: 250px;
	}
}

@media(min-width: 768px) and (max-width: 991px){
	.menu_resp{
		display: block;
		width: 100%;
		text-align: center;
	}

	.menu_resp img{
		margin-top: 40px;
		margin-bottom: -10px;
		margin-left: 20px;
		margin-right: 20px;
		width: 45px;
		filter: opacity(30%);
		transition: all 0.5s;
	}

	.menu_resp img:hover{
		filter: opacity(100%);
	}

	.menu_resp .active{
		filter: opacity(100%);
	}

	.navbar-brand {
		width: 100%;
		text-align: center;
		margin-right: 0px;
	}

	.navbar-brand img{
		width: 325px;
	}
}

@media(min-width: 576px) and (max-width: 767px){
	.navbar{
		padding: 0px 0px;
	}
	nav .justify-content-end{
		justify-content: center!important;
	}
	.navbar-brand {
		width: 100%;
		text-align: center;
		margin-right: 0px;
	}

	.navbar-brand img{
		width: 300px;
	}
}

@media(max-width: 576px) {
	nav {
		margin-top: 10px;
	}
	.nav-link img{
		width: 35px;
		margin-top: 10px;
		margin-bottom: 20px;
	}
	.navbar-brand {
		width: 100%;
		text-align: center;
		margin-right: 0px;
	}

	.navbar-brand img{
		width: 200px;
	}

	.navbar{
		padding: 0px 0px;
	}
	nav .justify-content-end{
		justify-content: center!important;
	}

}


